.form-primary {
    position: relative;
}

.form-primary>.message{
	width: calc(100% - 20px);
    height: 100%;
    position: absolute;
    top: 0;
    background-color: #fff;
    z-index: 5;
    display: none;
    text-align: center;
    font-size: 24px;
    padding: 135px 55px;
}

.form-primary>.message>.success,
.form-primary>.message>.error{
	display:none;
}

.form-primary>.message h4{
	font-family: 'Aktiv Grotesk Corp Bold';
    font-size: 30px;
    margin: 0 0 5px 0;
}

.form-primary>.message strong{
	margin-top : 25px;
	font-family : 'Aktiv Grotesk Corp Bold';
}

@media (max-width: 1023px){
	.message {
		padding: 50px 40px 75px !important;
	}
}

@media (max-width: 479px){
	.message{
		padding: 50px !important;
		font-size: 20px !important;
	}
	
	.message h4{
		font-size: 26px !important;
	}
}

.price-info__item .old-price{
	text-decoration: line-through;
    font-size: 22px;
    font-family: 'Aktiv Grotesk Corp Light';
}
